Skip site navigation (1) Skip section navigation (2)

Re: wxWidgets 2.9 build

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Peter Geoghegan <peter(dot)geoghegan86(at)gmail(dot)com>
Cc: Guillaume Lelarge <guillaume(at)lelarge(dot)info>, pgadmin-hackers(at)postgresql(dot)org, Magnus Hagander <magnus(at)hagander(dot)net>
Subject: Re: wxWidgets 2.9 build
Date: 2011-01-19 11:23:17
Message-ID: (view raw or whole thread)
Lists: pgadmin-hackers
On Wed, Jan 19, 2011 at 11:20 AM, Peter Geoghegan
<peter(dot)geoghegan86(at)gmail(dot)com> wrote:
> I'm going to try it with Flex 2.5.33. It stands to reason that
> whatever the problem is, it is down to a problem in the original
> grammar rather than the tiny changes I made to the embedded C++ code.

FYI, my laptop has:

raptor:~ dpage$ flex --version
flex 2.5.35

Just to confuse matters :-)

Dave Page
Twitter: @pgsnake

EnterpriseDB UK:
The Enterprise PostgreSQL Company

In response to


pgadmin-hackers by date

Next:From: Peter GeogheganDate: 2011-01-19 11:32:45
Subject: Re: wxWidgets 2.9 build
Previous:From: Magnus HaganderDate: 2011-01-19 11:22:38
Subject: pgAdmin III commit: Fix pgscript commandline build

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group